body{ margin:0; padding:0px; font-size:12px; color:#333333; font-family:Arial, Helvetica, sans-serif,"微软雅黑","宋体"; background:url(../images/bg/top_bg.jpg) repeat-x; background-position:center; line-height:22px;background-position:top; }
*{ margin:0px; padding:0px; }
div,span,p,from,li,ul,ol,a{ margin:0px; padding:0px; }
dl,dd,dt{ margin:0px; padding:0px; }
li,ul,ol{ list-style:none; }
img,a img{ margin:0px; padding:0px; border:0px; vertical-align:top; }
a{ color:#333; text-decoration:none; }
a:hover{ color:#D03C1E; text-decoration:none; }
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; font-size:12px; font-weight:normal;}
h3 b,h5 b{ display:none;}
.clear{clear:both; _overflow:hidden; *height:0px;}
.big_bg{ background:#F3F3F3; width:1003px; margin:0px auto; }
#header,#nav,#flash,#container,#footer,#copyright{ width:1003px; margin:0px auto; }
#header b{ display:none; }
.dh_bg{ background:url(../images/bg/dh_bg.jpg) repeat-x; height:42px; }
#nav ul{ padding-left:12px;  }
#nav li{ background:url(../images/dh_line.jpg) right top no-repeat; float:left; width:87px; height:42px; line-height:42px; padding:0px 11px; font-family:"微软雅黑","宋体";font-weight:bold; position:relative; z-index:99;  }
#nav li a{ display:block; text-align:center; color:#FFF; font-size:14px; width:87px; height:42px;  }
#nav li a:hover{ background:url(../images/bg/dh_bg1.png) no-repeat; margin-top:-8px; height:41px; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/bg/dh_bg1.png');  }
#nav li.border_none{ background:none; float:left; width:87px; height:42px; line-height:42px;  }
#nav li ul {display:none; margin:0px; padding:0px; position:absolute; top:37px; left:8px; width:100px; height:auto; filter:alpha(opacity=70);-moz-opacity:0.80;opacity:0.80; letter-spacing:1.5px; z-index:9999; overflow:hidden; }  
#nav li ul li{ width:100px; height:28px; line-height:28px;border-bottom:1px #FFFFFF solid; font-size:12px; font-weight:normal; font-family:"宋体"; background:#1648A7;  border-left:none; overflow:hidden; text-align:center; margin:0px; padding:0px;  } 
#nav li ul li a:link ,#nav li ul li a:visited { width:100px; height:28px; line-height:28px; color:#fff;background:#1648A7;  display:block; font-size:12px; font-weight:normal; }   
#nav li ul li a:hover {  width:100px; height:28px; line-height:28px; background:#FFFFFF; display:block; color:#003366;font-size:12px; font-weight:normal; overflow:hidden; margin:0px;   } 
#flash{ padding-top:3px;  }
.flash_bg{ background:url(../images/bg/index_bg.jpg) no-repeat; height:173px; overflow:hidden; }
.flash_left{ width:550px; height:173px; float:left; }
.flash_right{ width:300px; height:173px; float:right; }
.padding_2{ padding-top:2px; }
.adv_bg{ width:1003px; overflow:hidden; background:url(../images/bg/adv_bg.jpg) repeat-x; height:39px; position:relative; }
.adv_font{ position:absolute; left:101px; height:39px; line-height:39px; top:0px; }
.adv_font ul{ width:480px; padding:0px 10px; overflow:hidden;  }
.adv_font ul li{ width:480px; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; position:relative; color:#333333; }
.adv_font ul li a{ color:#333333; width:400px; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }
.adv_font ul li span{ position:absolute; right:0px; top:0px; }
.adv_font ul li a:hover{ color:#CC3333; }
.c_a1{ background:url(../images/bg/c_a1_bg.jpg) repeat-x; min-height:43px; _height:43px;   }
.c_a1_left{ width:258px; float:left; padding-left:9px; }
.c_a1_center{ width:428px; float:left; padding-left:20px;  }
.c_a1_right{ width:258px; float:right; padding-right:9px;  }
.share_top{ position:relative; }
.share_top h3{ font-family:"微软雅黑"; font-weight:bold; font-size:14px; border-bottom:1px #B9B9B9 solid; height:40px; line-height:40px;      }
.share_top h3 b{ color:#1C53A3; display:inline; }
.share_top h3 span{  color:#B2B2B2; font-weight:normal; font-size:10px; padding-left:10px;  }
.share_top a{ position:absolute; right:0px; top:18px; display:block;   }
.padding_space{ width:240px; margin-top:10px;height:165px; overflow:hidden; position:relative; }
#incolee{height:10000%;}
#incolee_bottom{height:10000%;}
.case_al ul{height:165px; overflow:hidden; }
.case_al ul li{ width:240px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; background:url(../images/ico1.jpg) 5px 9px no-repeat; padding-left:15px; line-height:27px;    }
.company_info p{ line-height:23px; text-indent:2em; padding-top:10px; height:177px; overflow:hidden; }
.company_info p img{ float:left; padding:8px 8px 0px 0px; }
.font_red{ color:#FF0000; }
.font_red a{ color:#FF0000;  }
.font_red a:hover{ color:#990000; }
.link_us p{ line-height:23px; padding-top:12px; }
.company_news ul{ padding-top:10px; height:177px; overflow:hidden;  }
.company_news ul li{ width:100%; position:relative; }
.company_news ul li a{ width:310px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; background:url(../images/ico1.jpg) 5px 8px no-repeat; padding-left:15px; line-height:25px; display:block;  }
.company_news ul li span{ position:absolute; right:0px; top:0px; }
.padding_8{ padding-top:8px; }
.w250{ width:250px; margin:0px auto; }
.w250 ul{ padding-top:8px; }
.w250 ul li{ padding-top:12px; }
.w250 a img{-moz-opacity:0.5; filter:alpha(opacity=100);border:0px;}
.w250 a:hover img{-moz-opacity:0.5; filter:alpha(opacity=80);cursor:hand;}
.product_show{ width:985px; margin:0px auto; }
.expert_conC{ padding-top:18px; width:980px; margin:0px auto; height:147px; position:relative; overflow:hidden;}
.expert_conC dl{float:left; width:151px; height:147px; padding:0px 10px 0px 10px;overflow:hidden;}
.expert_conC dl dt{ width:147px; padding:1px; height:109px; display:table-cell;vertical-align:middle;text-align:center;position:relative;overflow:hidden; border:1px #999999 solid; }
.expert_conC dl dt p{ position:static;  +position:absolute; top:50%;}
.expert_conC dl dt img{position:static;+position:relative;top:-50%;left:-50%;}
.expert_conC dl dd{width:151px; height:28px; line-height:28px; text-align:center; overflow:hidden; color:#FFF; padding-top:5px;   }
#indemo {float: left;width:10000%;}
#demo1 {float: left; }
#demo2 {float: left; }
.footer_border{ background:#F2F2F2; border:1px #CCCCCC solid; height:45px;  }
.footer_left{ float:left; width:94px;  }
.footer_right{ float:left; width:890px; padding-left:10px;  }
.sqBorder {width:890px; height:45px; line-height:45px;  }
.scroll_div {width:890px;margin:0 auto;overflow: hidden;white-space: nowrap; font-family:"宋体"; }
.scroll_div a{ padding:0px 10px; }
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}
.copyright_bg{ background:url(../images/bg/copyright_bg.jpg) repeat-x; height:111px;  text-align:center; line-height:35px; }
.copy_font{ padding-top:33px; height:34px; line-height:34px; color:#FFFFFF; }
.copy_font a{ padding:0px 12px; color:#FFFFFF; }
.copy_font a:hover{ color:#FFFF00; }
.sub_container{ background:#E1E1E3; height:auto; padding:15px; float:left; overflow:hidden; }
.sub_left{ width:213px; float:left; }
.sub_l_top{ background:url(../images/bg/sub_left_t.jpg) no-repeat; height:26px; padding-top:18px; padding-left:35px; font-family:"微软雅黑","宋体"; font-size:14px; font-weight:bold; color:#FFFFFF;  }
.sub_l_top span{ font-size:12px; font-weight:normal; }
.sub_l_c{ width:213px; background:url(../images/bg/sub_left_c.jpg) repeat-y; height:auto; overflow:hidden; }
.sub_l_c ul{ width:190px; margin:0px auto; }
.sub_l_c ul li{ background:url(../images/bg/left_dh_bg1.jpg) no-repeat; height:27px; margin-top:8px; line-height:27px;   }
.sub_l_c ul li a{ padding-left:25px; }
.sub_l_c ul li a:hover{ background:url(../images/bg/left_dh_bg2.jpg) no-repeat; height:27px; display:block; margin:0px; color:#0176C3; font-weight:bold;    }
.sub_l_b{ background:url(../images/bg/sub_left_b.jpg) no-repeat; height:16px; }
.sub_right{ width:747px; float:right; }
.sub_r_top{ background:url(../images/bg/sub_right_t.jpg) no-repeat; height:30px; padding-top:18px; padding-left:55px; font-family:"微软雅黑","宋体"; font-size:14px; font-weight:bold; color:#FFFFFF; }
.sub_r_c{ background:url(../images/bg/sub_right_c.jpg) repeat-y; height:auto; min-height:450px; _height:450px; line-height:23px; padding:15px;   }
.sub_r_b{ background:url(../images/bg/sub_right_b.jpg) no-repeat; height:48px; }
.News_list ul li{ width:680px; background:url(../images/ico1.jpg) 8px 11px no-repeat;  padding-left:25px; margin:0px auto; position:relative; height:30px;line-height:30px; font-size:13px; border-bottom:1px #cecece dashed; }
.News_list ul li a{ width:600px; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }
.News_list ul li span{ position:absolute; top:0px; right:8px;}
.subPage{width:80; padding-top:8px; padding-bottom:10px; height:22px; overflow:hidden;}
.subPage a,.subPage span{display:block; float:left; padding:0 3px; line-height:18px; color:#6F6F63; margin:0 3px; border:1px solid #ccc; overflow:hidden;}
.subPage span,.subPage span a{color:#6F6F63;}
/* newsInfo 新闻终极 */ 
.newsInfo_title,.photoInfo_title{width:100%; height:45px; line-height:45px; text-align:center; padding:10px 0 10px 0; font-size:16px; font-weight:bold; color:#222; overflow:hidden;}
.newsInfo_tips,.photoInfo_tips{width:100%; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; text-align:center; background:#CCCCCC; color:#666; overflow:hidden;}
.newsInfo_tips li,.photoInfo_tips li{display:inline; padding:0 10px 0 10px;}
.newsInfo_con,.photoInfo_con{width:100%; padding:10px 0; line-height:25px; color:#333; overflow:hidden;}
.rNews{width:100%; padding:10px 0; font-size:12px; border-top:1px dashed #ccc; overflow:hidden;}
.rNews li{width:100%; height:30px; line-height:30px; overflow:hidden;}
.photoInfoImg{width:100%; text-align:center; padding:10px 0; overflow:hidden;}
.photoInfoImg img{width:500px; margin:0 auto; padding:1px; border:1px solid #ccc; }
.case_list{ padding-top:8px; }
.case_list dl{float:left; width:162px; height:165px; padding:0px 8px 6px 8px;overflow:hidden;}
.case_list dl dt{ width:155px; padding:3px; border:1px #CDCDCD solid; height:113px; display:table-cell;vertical-align:middle;text-align:center;position:relative;overflow:hidden;}
.case_list dl dt p{ position:static;  +position:absolute; top:50%;}
.case_list dl dt img{position:static;+position:relative;top:-50%;left:-50%;}
.case_list dl dd{ width:162px; height:30px; line-height:30px; text-align:center; overflow:hidden;  color:#FFF; font-size:13px;  }